{
    "basis": {
        "title_museums": "Les mus\u00e9es participants",
        "title_collections": "Collections des mus\u00e9es participants",
        "title_objects": "Objets des mus\u00e9es participants",
        "title_advanced_search": "Recherche cibl\u00e9e par objets des mus\u00e9es",
        "title_contact": "Contact",
        "title_objects_at_map": "Objets sur une carte",
        "title_usage": "Utilisation",
        "no_search": "Lors de la recherche de Rien Rien n\u2019a \u00e9t\u00e9 trouv\u00e9 ... Ce n\u2019est pas surprenant !",
        "search": "Rechercher",
        "searchfield_empty": "Le champ de recherche \u00e9tait vide ...",
        "searchfield_empty_hint": "[Celui qui ne cherche rien de particulier ne trouve rien de sp\u00e9cifique - ici quoiqu\u2019il en soit]",
        "search_objects_from": "La recherche est effectu\u00e9e pour des objets de",
        "search_all_museums": "Recherche dans tous les mus\u00e9es",
        "objects": "Objets",
        "page_museumshowobject": "Afficher l\u2019objet",
        "page_museumshowobjects": "Afficher les objets",
        "collections": "Collections",
        "museums": "Mus\u00e9es",
        "statistics": "Statistiques",
        "statistics_explica": "Affiche les statistiques des 30 derniers jours",
        "objects_related_to": "Objets en lien avec",
        "collection_overview": "Aper\u00e7u de la collection",
        "or_a_part_thereof": "ou r\u00e9sultat partiel",
        "without_part": "sans r\u00e9sultat partiel",
        "not_found": "non trouv\u00e9",
        "something_else": "Veuillez essayer avec un terme similaire",
        "object_group": "Groupes d'objet",
        "search_object": "Rechercher des objets",
        "search_museum": "Rechercher des mus\u00e9es",
        "search_collection": "Rechercher des collections",
        "close": "Fermer",
        "search_capital": "Rechercher",
        "nothing_found": "Aucun r\u00e9sultat",
        "show_all": "Tout afficher",
        "refined_search": "Recherche cibl\u00e9e",
        "image_wall": "\u00ab\u00a0Composition murale\u00a0\u00bb",
        "timeline": "Chronologie",
        "title_objects_in_time": "Objets dans la chronologie",
        "impressum": "Mentions l\u00e9gales",
        "privacy_policy": "D\u00e9claration de confidentialit\u00e9",
        "for_example": "Par exemple",
        "exhibitions": "Expositions",
        "tag_cloud": "Nuage de mots-cl\u00e9s",
        "sitemap": "Plan du site",
        "page": "Page",
        "image_search": "Recherche d'images",
        "read_more": "Continuer \u00e0 lire",
        "more": "Autre",
        "graph_view": "Affichage graphique",
        "switch_theme": "Changer le sch\u00e9ma de couleurs",
        "download": "T\u00e9l\u00e9chargements",
        "all": "Tout",
        "faq": "FAQ",
        "podcasts": "Podcasts",
        "publication_time": "Date de publication",
        "duration": "Dur\u00e9e",
        "contributors": "Participants",
        "date": "Date",
        "size": "Taille",
        "archive": "Archives",
        "comparison": "Comparaison",
        "preview": "Aper\u00e7u",
        "compare": "Comparer",
        "archived_versions": "Versions d\u2019archive",
        "archived_version": "Texte d'archive",
        "sort_by": "Trier par",
        "sort_order": "Trier dans l\u2019ordre",
        "institution_faq_entries": "Entr\u00e9es FAQ",
        "language": "Langue",
        "yes": "Oui",
        "not": "Pas",
        "or": "Ou",
        "and": "Et",
        "search_term": "Terme de recherche",
        "submit": "Envoyer",
        "metadata": "M\u00e9tadonn\u00e9es",
        "color": "Color",
        "tag": "Tag",
        "general": "General",
        "has": "Has",
        "last_updated_at": "Last updated at",
        "greater_than": "Greater than",
        "lower_than": "Lower than\r\n",
        "empty": "Empty",
        "event": "Event",
        "filter": "Filter",
        "load_all": "Load all\r\n",
        "links": "Links",
        "collapse": "Collapse",
        "load_more": "Load more",
        "interactions": "Interactions",
        "results": "Results",
        "distance": "Distance",
        "institution": "Institution",
        "liste": "List",
        "toggle_menu": "Toggle menu",
        "next": "Next",
        "previous": "Previous",
        "search_results": "Search results",
        "watchlist": "Watch list",
        "starts_before": "Starts before",
        "ends_after": "Ends after",
        "display": "Display",
        "evaluate": "Evaluate",
        "faceted_search": "Faceted search",
        "per_page": "Per page",
        "actors": "Actors",
        "add_to_watchlist": "Add to watchlist",
        "remove_from_watchlist": "Remove from watchlist",
        "search_in_watchlist": "Search in watchlist",
        "export_list": "Export list",
        "load_stored_list": "Load stored list",
        "share_watchlist": "Share watchlist",
        "shared_watchlist_notification": "Using this link others can find all the objects from your watchlist",
        "actor": "Actor",
        "watchlist_is_client_side": "Your watch list is stored exclusively in your browser. This means that will not be sent to the server unless you search for it or share it otherwise. If you however choose to empty your browser cache, the watch list will be lost. To be able to continue to work with the same watch list even after emptying the cache, you may use buttons below to export the watch list and import from the same file later on.",
        "calculate_distance_to_current_location": "Calculate distance to your current location",
        "getting_position": "Getting your position",
        "km_away": "km away from you",
        "tools": "Tools\r\n",
        "portals": "Portals",
        "ctrl": "CTRL",
        "explore": "Explore",
        "realize": "Realize",
        "experience": "Experience",
        "recent_search_queries": "Recent search queries",
        "controls": "Controls",
        "facets": "Facets",
        "by": "By",
        "times": "Times",
        "export": "Export",
        "click_toggle_open": "Click to toggle open\/closed",
        "details": "Details",
        "print": "Print"
    }
}